- dataset:
    id: mteb/BRIGHT
    task_id: BrightLeetcodeRetrieval_default_standard
    revision: c26703e6600d97c579ee2985f16cf307db13ed85
  value: 25.321
  date: '2026-03-11'
  notes: Obtained using MTEB v2.10.11
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.10.11
    user: mteb
- dataset:
    id: mteb/BRIGHT
    task_id: BrightLeetcodeRetrieval
    revision: c26703e6600d97c579ee2985f16cf307db13ed85
  value: 25.321
  date: '2026-03-11'
  notes: Obtained using MTEB v2.10.11
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.10.11
    user: mteb
